
/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__3390145__ a {border:none}
.slide_wide__3390145__ a img {border:none}
.slide_wide__3390145__.slide_zindex .owl-item {z-index:1}
.slide_wide__3390145__ .item {position:relative}
.slide_wide__3390145__ .item img {vertical-align:top;}
.slide_wide__3390145__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__3390145__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__3390145__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__3390145__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__3390145__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__3390145__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__3390145__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__3390145__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__3390145__ .owl-nav .owl-prev {left:10px}
.slide_wide__3390145__ .owl-nav .owl-next {right:10px}
.slide_wide__3390145__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__3390145__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__3390145__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__3390145__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__3390145__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__3390145__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__3390145__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#999999;border-radius:30px;}
.slide_wide__3390145__ .owl-dots .owl-dot.active span,
.slide_wide__3390145__ .owl-dots .owl-dot:hover span {background:#cd0000}

.slide_wide__3390145__.empty__3390145__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__3390145__.build_edit_mode .item {display:none}
.slide_wide__3390145__.build_edit_mode .item img {width:100%}
.slide_wide__3390145__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__3390145__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__3390145__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__3390145__ .owl-dots {top:30px;left:25px;}
	.slide_wide__3390145__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__3390145__ {max-width:1460px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__3390145__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__3390145__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__3390145__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__3390145__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__3390145__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__3390145__ .owl-nav .owl-prev {left:25px}
	.slide_wide__3390145__ .owl-nav .owl-next {right:25px}

	.slide_wide__3390145__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__3390145__ .owl-dots .owl-dot {margin-top:15px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_495965_ {clear:both; min-width:320px; max-width:1460px; margin:0 auto;}
.layout_495965_ > div:after {content:''; display:block; clear:both;}
.layout_495965_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_495965_ {min-width:1460px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_495975_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media  (max-width:1023px){
	.empty_495975_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_495975_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_495975_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_495975_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 쇼핑몰 상품출력 - 앨범형 B  ****************** */

.goods_title__330736__ {
  position: relative;
  margin: 0 0 25px;
  padding: 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3em;
}

.goods_title__330736__::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #f7931d;
  transform: translateY(-50%);
  z-index: 0;
}

.goods_title__330736__ a {
  position: relative;
  z-index: 1;
  display: inline-block;
  background-color: #f7931d;
  color: #ffffff;
  border-radius: 10px;
  padding: 8px 22px;
  text-decoration: none;
}
.pm-goods_album2__330736__ {overflow:hidden;}
.pm-goods_album2__330736__ * {box-sizing:border-box}
.pm-goods_album2__330736__ ul {margin:0 -2px;padding:0;}
.pm-goods_album2__330736__ ul:after {content:'';display:block;clear:both}
.pm-goods_album2__330736__ ul li {box-sizing:border-box;float:left;margin:0;padding:0 2px 30px;list-style:none}
.pm-goods_album2__330736__ ul li > a {display:block;}
.pm-goods_album2__330736__ ul li.empty {width:100% !important;padding:10px 8px;font-size:14px;color:#333;text-align:center}

.pm-goods_album2__330736__ ul li .figure {display:block; }
.pm-goods_album2__330736__ ul li .figure img {display:block;width:100%; border-radius: 12px; border:1px solid #ddd; }
.pm-goods_album2__330736__ ul li .caption {display:block;margin-top:15px;padding:0 5px; }
.pm-goods_album2__330736__ ul li .caption .color_list {display:block;margin-bottom:8px;font-size:0;}
.pm-goods_album2__330736__ ul li .caption .color_list > span {display:inline-block;width:10px;height:10px;margin-left:3px;border:1px solid #dedede;vertical-align:top;}
.pm-goods_album2__330736__ ul li .caption .color_list > span:first-child {margin-left:0;}
.pm-goods_album2__330736__ ul li .caption .goods_name {display:block;margin-bottom:8px;padding-bottom:8px;border-bottom:1px solid #dedede;font-size:16px;color:#333;line-height:1.4em;font-weight: bold;}
.pm-goods_album2__330736__ ul li .caption .sijung_price {display:none;margin-top:3px;font-size:14px;color:#999;text-decoration:line-through;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .price {display:block;margin-top:2px;font-size:14px;color:#000;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .soldout {display:block;margin-top:3px;font-size:14px;color:#c40000;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .goods_info {display:none;margin-top:5px;font-size:12px;color:#777;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .icon {display:block;margin-top:10px;}
.pm-goods_album2__330736__ ul li .caption .icon img {vertical-align:top;}

@media all and (min-width:768px){
	.goods_title__330736__ {font-size:30px;}
	.pm-goods_album2__330736__ ul {margin:0 -5px;}
	.pm-goods_album2__330736__ ul li {padding:0 5px 50px;}
}

@media all and (min-width:1024px){
	.goods_title__330736__ {margin-bottom:60px;}
	.pm-goods_album2__330736__ ul {margin:0 -15px;}
	.pm-goods_album2__330736__ ul li {padding:0 15px 70px;}
	.pm-goods_album2__330736__ ul li .caption {padding:0;}
	.pm-goods_album2__330736__ ul li .caption .color_list {margin-bottom:12px;}
	.pm-goods_album2__330736__ ul li .caption .goods_name {margin-bottom:12px;padding-bottom:14px;}
	.pm-goods_album2__330736__ ul li .caption .sijung_price {display:block;}
	.pm-goods_album2__330736__ ul li .caption .goods_info {display:block;}
	.pm-goods_album2__330736__ ul li .caption .icon {margin-top:12px;}
}

	.pm-goods_album2__330736__ ul li {width:50%;}
	.pm-goods_album2__330736__ ul li:nth-child(2n+1) {clear:both;}

	@media all and (min-width:768px){
		.pm-goods_album2__330736__ ul li {width:25%;}
		.pm-goods_album2__330736__ ul li:nth-child(2n+1) {clear:none;}
		.pm-goods_album2__330736__ ul li:nth-child(4n+1) {clear:both;}
      .pm-goods_album2__330736__ ul li .discount-badge {
    font-size: 12px;
  }
	}
	
	@media all and (min-width:1024px){
		.pm-goods_album2__330736__ ul li {width:25%;}
		.pm-goods_album2__330736__ ul li:nth-child(4n+1) {clear:none;}
		.pm-goods_album2__330736__ ul li:nth-child(4n+1) {clear:both;}
   .pm-goods_album2__330736__ ul li .discount-badge {
    width: 50px;
    height: 50px;
    font-size: 14px;
  }
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_496055_ {clear:both; min-width:320px; max-width:1460px; margin:0 auto;}
.layout_496055_ > div:after {content:''; display:block; clear:both;}
.layout_496055_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_496055_ {min-width:1460px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_496065_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media  (max-width:1023px){
	.empty_496065_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_496065_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_496065_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_496065_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 쇼핑몰 상품출력 - 앨범형 B  ****************** */

.goods_title__330736__ {
  position: relative;
  margin: 0 0 25px;
  padding: 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3em;
}

.goods_title__330736__::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #f7931d;
  transform: translateY(-50%);
  z-index: 0;
}

.goods_title__330736__ a {
  position: relative;
  z-index: 1;
  display: inline-block;
  background-color: #f7931d;
  color: #ffffff;
  border-radius: 10px;
  padding: 8px 22px;
  text-decoration: none;
}
.pm-goods_album2__330736__ {overflow:hidden;}
.pm-goods_album2__330736__ * {box-sizing:border-box}
.pm-goods_album2__330736__ ul {margin:0 -2px;padding:0;}
.pm-goods_album2__330736__ ul:after {content:'';display:block;clear:both}
.pm-goods_album2__330736__ ul li {box-sizing:border-box;float:left;margin:0;padding:0 2px 30px;list-style:none}
.pm-goods_album2__330736__ ul li > a {display:block;}
.pm-goods_album2__330736__ ul li.empty {width:100% !important;padding:10px 8px;font-size:14px;color:#333;text-align:center}

.pm-goods_album2__330736__ ul li .figure {display:block; }
.pm-goods_album2__330736__ ul li .figure img {display:block;width:100%; border-radius: 12px; border:1px solid #ddd; }
.pm-goods_album2__330736__ ul li .caption {display:block;margin-top:15px;padding:0 5px; }
.pm-goods_album2__330736__ ul li .caption .color_list {display:block;margin-bottom:8px;font-size:0;}
.pm-goods_album2__330736__ ul li .caption .color_list > span {display:inline-block;width:10px;height:10px;margin-left:3px;border:1px solid #dedede;vertical-align:top;}
.pm-goods_album2__330736__ ul li .caption .color_list > span:first-child {margin-left:0;}
.pm-goods_album2__330736__ ul li .caption .goods_name {display:block;margin-bottom:8px;padding-bottom:8px;border-bottom:1px solid #dedede;font-size:16px;color:#333;line-height:1.4em;font-weight: bold;}
.pm-goods_album2__330736__ ul li .caption .sijung_price {display:none;margin-top:3px;font-size:14px;color:#999;text-decoration:line-through;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .price {display:block;margin-top:2px;font-size:14px;color:#000;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .soldout {display:block;margin-top:3px;font-size:14px;color:#c40000;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .goods_info {display:none;margin-top:5px;font-size:12px;color:#777;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .icon {display:block;margin-top:10px;}
.pm-goods_album2__330736__ ul li .caption .icon img {vertical-align:top;}

@media all and (min-width:768px){
	.goods_title__330736__ {font-size:30px;}
	.pm-goods_album2__330736__ ul {margin:0 -5px;}
	.pm-goods_album2__330736__ ul li {padding:0 5px 50px;}
}

@media all and (min-width:1024px){
	.goods_title__330736__ {margin-bottom:60px;}
	.pm-goods_album2__330736__ ul {margin:0 -15px;}
	.pm-goods_album2__330736__ ul li {padding:0 15px 70px;}
	.pm-goods_album2__330736__ ul li .caption {padding:0;}
	.pm-goods_album2__330736__ ul li .caption .color_list {margin-bottom:12px;}
	.pm-goods_album2__330736__ ul li .caption .goods_name {margin-bottom:12px;padding-bottom:14px;}
	.pm-goods_album2__330736__ ul li .caption .sijung_price {display:block;}
	.pm-goods_album2__330736__ ul li .caption .goods_info {display:block;}
	.pm-goods_album2__330736__ ul li .caption .icon {margin-top:12px;}
}

	.pm-goods_album2__330736__ ul li {width:50%;}
	.pm-goods_album2__330736__ ul li:nth-child(2n+1) {clear:both;}

	@media all and (min-width:768px){
		.pm-goods_album2__330736__ ul li {width:25%;}
		.pm-goods_album2__330736__ ul li:nth-child(2n+1) {clear:none;}
		.pm-goods_album2__330736__ ul li:nth-child(4n+1) {clear:both;}
      .pm-goods_album2__330736__ ul li .discount-badge {
    font-size: 12px;
  }
	}
	
	@media all and (min-width:1024px){
		.pm-goods_album2__330736__ ul li {width:25%;}
		.pm-goods_album2__330736__ ul li:nth-child(4n+1) {clear:none;}
		.pm-goods_album2__330736__ ul li:nth-child(4n+1) {clear:both;}
   .pm-goods_album2__330736__ ul li .discount-badge {
    width: 50px;
    height: 50px;
    font-size: 14px;
  }
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_496095_ {clear:both; min-width:320px; max-width:1460px; margin:0 auto;}
.layout_496095_ > div:after {content:''; display:block; clear:both;}
.layout_496095_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_496095_ {min-width:1460px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_496105_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media  (max-width:1023px){
	.empty_496105_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_496105_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_496105_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_496105_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 쇼핑몰 상품출력 - 앨범형 B  ****************** */

.goods_title__330736__ {
  position: relative;
  margin: 0 0 25px;
  padding: 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3em;
}

.goods_title__330736__::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #f7931d;
  transform: translateY(-50%);
  z-index: 0;
}

.goods_title__330736__ a {
  position: relative;
  z-index: 1;
  display: inline-block;
  background-color: #f7931d;
  color: #ffffff;
  border-radius: 10px;
  padding: 8px 22px;
  text-decoration: none;
}
.pm-goods_album2__330736__ {overflow:hidden;}
.pm-goods_album2__330736__ * {box-sizing:border-box}
.pm-goods_album2__330736__ ul {margin:0 -2px;padding:0;}
.pm-goods_album2__330736__ ul:after {content:'';display:block;clear:both}
.pm-goods_album2__330736__ ul li {box-sizing:border-box;float:left;margin:0;padding:0 2px 30px;list-style:none}
.pm-goods_album2__330736__ ul li > a {display:block;}
.pm-goods_album2__330736__ ul li.empty {width:100% !important;padding:10px 8px;font-size:14px;color:#333;text-align:center}

.pm-goods_album2__330736__ ul li .figure {display:block; }
.pm-goods_album2__330736__ ul li .figure img {display:block;width:100%; border-radius: 12px; border:1px solid #ddd; }
.pm-goods_album2__330736__ ul li .caption {display:block;margin-top:15px;padding:0 5px; }
.pm-goods_album2__330736__ ul li .caption .color_list {display:block;margin-bottom:8px;font-size:0;}
.pm-goods_album2__330736__ ul li .caption .color_list > span {display:inline-block;width:10px;height:10px;margin-left:3px;border:1px solid #dedede;vertical-align:top;}
.pm-goods_album2__330736__ ul li .caption .color_list > span:first-child {margin-left:0;}
.pm-goods_album2__330736__ ul li .caption .goods_name {display:block;margin-bottom:8px;padding-bottom:8px;border-bottom:1px solid #dedede;font-size:16px;color:#333;line-height:1.4em;font-weight: bold;}
.pm-goods_album2__330736__ ul li .caption .sijung_price {display:none;margin-top:3px;font-size:14px;color:#999;text-decoration:line-through;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .price {display:block;margin-top:2px;font-size:14px;color:#000;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .soldout {display:block;margin-top:3px;font-size:14px;color:#c40000;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .goods_info {display:none;margin-top:5px;font-size:12px;color:#777;line-height:1.4em;}
.pm-goods_album2__330736__ ul li .caption .icon {display:block;margin-top:10px;}
.pm-goods_album2__330736__ ul li .caption .icon img {vertical-align:top;}

@media all and (min-width:768px){
	.goods_title__330736__ {font-size:30px;}
	.pm-goods_album2__330736__ ul {margin:0 -5px;}
	.pm-goods_album2__330736__ ul li {padding:0 5px 50px;}
}

@media all and (min-width:1024px){
	.goods_title__330736__ {margin-bottom:60px;}
	.pm-goods_album2__330736__ ul {margin:0 -15px;}
	.pm-goods_album2__330736__ ul li {padding:0 15px 70px;}
	.pm-goods_album2__330736__ ul li .caption {padding:0;}
	.pm-goods_album2__330736__ ul li .caption .color_list {margin-bottom:12px;}
	.pm-goods_album2__330736__ ul li .caption .goods_name {margin-bottom:12px;padding-bottom:14px;}
	.pm-goods_album2__330736__ ul li .caption .sijung_price {display:block;}
	.pm-goods_album2__330736__ ul li .caption .goods_info {display:block;}
	.pm-goods_album2__330736__ ul li .caption .icon {margin-top:12px;}
}

	.pm-goods_album2__330736__ ul li {width:50%;}
	.pm-goods_album2__330736__ ul li:nth-child(2n+1) {clear:both;}

	@media all and (min-width:768px){
		.pm-goods_album2__330736__ ul li {width:25%;}
		.pm-goods_album2__330736__ ul li:nth-child(2n+1) {clear:none;}
		.pm-goods_album2__330736__ ul li:nth-child(4n+1) {clear:both;}
      .pm-goods_album2__330736__ ul li .discount-badge {
    font-size: 12px;
  }
	}
	
	@media all and (min-width:1024px){
		.pm-goods_album2__330736__ ul li {width:25%;}
		.pm-goods_album2__330736__ ul li:nth-child(4n+1) {clear:none;}
		.pm-goods_album2__330736__ ul li:nth-child(4n+1) {clear:both;}
   .pm-goods_album2__330736__ ul li .discount-badge {
    width: 50px;
    height: 50px;
    font-size: 14px;
  }
	}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_496125_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media  (max-width:1023px){
	.empty_496125_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_496125_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_496125_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_496125_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_495995_ {clear:both; min-width:320px; max-width:1460px; margin:0 auto;}
.layout_495995_ > div {margin-left:-10px;}
.layout_495995_ > div:after {content:''; display:block; clear:both;}
.layout_495995_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_495995_ > div > .container_1 {width:33.333333333333%;}
.layout_495995_ > div > .container_2 {width:33.333333333333%;}
.layout_495995_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_495995_ > div > .container_1 { width:100%; }
	.layout_495995_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_495995_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_495995_ {min-width:1460px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.text__2481465__:after {content:'';display:block;clear:both;}
.text__2481465__ p {
	display:block;float:left;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.6em;
}
.text__2481465__ a {display:block;float:right;position:relative;border:1px solid ;color:#000000}
.text__2481465__ a:before,
.text__2481465__ a:after {content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#ddd;}
.text__2481465__ a:before {width:2px;height:50%;}
.text__2481465__ a:after {width:50%;height:2px;}

.text__2481465__.btn_size_s p {line-height:15px;}
.text__2481465__.btn_size_s a {width:15px;height:15px;}
.text__2481465__.btn_size_m p {line-height:25px;}
.text__2481465__.btn_size_m a {width:25px;height:25px;}
.text__2481465__.btn_size_l p {line-height:35px;}
.text__2481465__.btn_size_l a {width:35px;height:35px;}

@media all and (min-width:1024px){
	.text__2481465__ p {font-size:28px}

	.text__2481465__.btn_size_s p {line-height:19px;}
	.text__2481465__.btn_size_s a {width:19px;height:19px;}
	.text__2481465__.btn_size_m p {line-height:39px;}
	.text__2481465__.btn_size_m a {width:39px;height:39px;}
	.text__2481465__.btn_size_l p {line-height:49px;}
	.text__2481465__.btn_size_l a {width:49px;height:49px;}
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__496045_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__496045_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__496045_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__496045_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__496045_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__496045_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__496045_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__496045_ .comment {font-weight:normal;color:#888}
	.pm-board_list__496045_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.text__2481465__:after {content:'';display:block;clear:both;}
.text__2481465__ p {
	display:block;float:left;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.6em;
}
.text__2481465__ a {display:block;float:right;position:relative;border:1px solid #777777;color:#000000}
.text__2481465__ a:before,
.text__2481465__ a:after {content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#ddd;}
.text__2481465__ a:before {width:2px;height:50%;}
.text__2481465__ a:after {width:50%;height:2px;}

.text__2481465__.btn_size_s p {line-height:15px;}
.text__2481465__.btn_size_s a {width:15px;height:15px;}
.text__2481465__.btn_size_m p {line-height:25px;}
.text__2481465__.btn_size_m a {width:25px;height:25px;}
.text__2481465__.btn_size_l p {line-height:35px;}
.text__2481465__.btn_size_l a {width:35px;height:35px;}

@media all and (min-width:1024px){
	.text__2481465__ p {font-size:28px}

	.text__2481465__.btn_size_s p {line-height:19px;}
	.text__2481465__.btn_size_s a {width:19px;height:19px;}
	.text__2481465__.btn_size_m p {line-height:39px;}
	.text__2481465__.btn_size_m a {width:39px;height:39px;}
	.text__2481465__.btn_size_l p {line-height:49px;}
	.text__2481465__.btn_size_l a {width:49px;height:49px;}
}


/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__496035_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__496035_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__496035_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__496035_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__496035_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__496035_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__496035_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__496035_ .comment {font-weight:normal;color:#888}
	.pm-board_list__496035_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 고객센터  ****************** */

.img_ratio__2481035__ {display:table;table-layout:fixed;width:100%;background:#F7931D}
.img_ratio__2481035__ .img_inner {box-sizing:border-box;display:table-cell;height:140px;padding:15px 10px;vertical-align:middle}
.img_ratio__2481035__ .img_inner .title {display:block;margin-bottom:10px;font-size:16px;font-weight:bold;color:#fff;letter-spacing:-.03em}
.img_ratio__2481035__ .img_inner .cs_num {display:block;font-size:22px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em}
.img_ratio__2481035__ .img_inner .cont {display:block;margin-top:12px;font-size:13px;color:#fff;line-height:18px;letter-spacing:-.03em}

@media (min-width:1024px){
	.img_ratio__2481035__ .img_inner {height:230px;padding:20px 10px}
	.img_ratio__2481035__ .img_inner .title {margin-bottom:10px;font-size:24px}
	.img_ratio__2481035__ .img_inner .cs_num {font-size:36px;line-height:38px;letter-spacing:-.04em;}
	.img_ratio__2481035__ .img_inner .cont {margin-top:15px;font-size:18px;line-height:22px;}
}
